@media (min-width: 1399px) {
.container {
    max-width: 1300px;
}
}


@media (min-width: 1200px) {
.container {
    max-width: 1190px;
}
}


@media screen and (min-width: 999px) and (max-width: 1199px) {
    
    .phone-link p {
        font-size: 16px!important;
    }
    .top-menu__wrapper p {
        font-size: 12px;
        padding-left: 15px;
    }
    .preim__item:first-child {
        width: 45%;
    }
    .preim__item:last-child {
        width: 45%;
    }
    .c-reverse {
        flex-direction: column-reverse;
    }
}


@media screen and (min-width: 480px) and (max-width: 998px) {
    
    .owl-stage {
        width: 100%!important;
        display:flex;
        flex-wrap:wrap;
    }
        .owl-stage .owl-item {
            width: 43%!important;
        }
        .disabled, .owl-dots {
            display:none;
        }
    .preim__item:first-child {
        width: 45%;
    }
    .preim__item:last-child {
        width: 45%;
    }
    .site-navigation {
        justify-content: end;
    }
    .site-navbar .site-navigation .site-menu {
        display:none!important;
    }
    .top-menu__wrapper {
        display:none;
    }
    .c-reverse {
        flex-direction: column-reverse;
    }
    
}

@media screen and (max-width: 480px) {
.top-menu__wrapper {
    display: none;
}
.site-navbar .toggle-button {
    position: absolute;
    right: 10%;
}
.site-navbar .site-navigation .site-menu {
    display:none!important;
}
.about-notarius {
    width: 100%;
    margin-right: 0;
}
    .about-notarius-photo, .about-notarius-photo img {
        width: 100%;
    }
    .about-notarius-text {
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
    .about__wrapper {
        padding-right: 15px;
        padding-left: 15px;
    }
.preim__item:first-child {
    margin-right: 0;
    width: 100%;
}
.preim__item:last-child {
    width: 100%;
}
.cta-text {
    text-align: center;
    margin-right: 0;
    margin-bottom: 10px;
}
.cta-pad > .container > .align-items-center {
    justify-content:center;
}
.others {
    display:none;
}
.no-pad-top .owl-carousel {
    margin-top: -20px;
}
.ftco-cover-1, .ftco-cover-1 .container > .row {
    min-height: 164px;
}
.ftco-cover-1.overlay h1 {
    font-size: 37px;
}
.owl-stage .owl-item:nth-child(10) {
    width: 360px!important;
}
.site-section.pad-vnutr .row {
    margin-right: 0;
    margin-left: 0;
}
.contacts-form__wrapper {
    padding-left: 0;
    padding-right: 0;
}
.sidebar-box {
    padding: 25px 0 0 0;
    margin-left: -15px;
}
#map {
    padding-top: 0;
}
.about-cert__wrapper .sert__item {
    margin-left: 15px;
    margin-right: 15px;
}

.about-cert__wrapper .sert__item img {
    width: 100%;
}
.c-reverse {
    flex-direction: column-reverse;
}
.site-navbar {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
table {
    position: relative;
    display: block;
    overflow-x: scroll;
    border: 0;
}
#about-section .mb-5 {
    margin-bottom: 0!important;
}
.preim__wrapper {
    margin-top: 20px;
}
.owl-all .owl-item {
    width:100%!important;
}
.owl-stage {
    width:100%important;
    max-width:360px;
}
.owl-nav,.owl-dots {
    display:none;
}

}
